@charset "UTF-8";
*{outline:0;margin:0;padding:0;}
body{background:#0F0A06 url(/images/bg2.jpg) repeat-x left top;text-align:center;font-family:Georgia, "Times New Roman", Times, serif;font-size:1em;font-weight:400;color:#FFF;line-height:normal;}
#container{width:940px;text-align:left;margin:0 auto;}
#header{position:relative;top:30px;height:35px;width:940px;margin-bottom:20px;background:url(/images/head-bg2.png) no-repeat center top;}
.logo{position:relative;top:0;left:18px;width:200px;height:126px;display:block;padding:0;margin:10px auto;}
#lingue{position:absolute;top:-20px;right:15px;z-index:99;}
#lingue img{padding-left:10px;}
ul#navigation{position:relative;top:45px;left:5px;list-style:none;height:40px;width:680px;border-bottom:1px solid #333;margin:0 28px 0 0;padding:0 0 10px;}
ul#navigation li{float:right;height:inherit;display:inline;padding:15px 10px;}
ul#navigation li a:link,ul#navigation li a:visited{display:block;overflow:hidden;height:inherit;text-decoration:none;color:#ccc;font-family:Verdana, Geneva, sans-serif;font-size:1em;}
ul#navigation li a:hover,ul#navigation li a:focus{color:#fff;}
ul#navigation-2{position:relative;top:0;left:15px;list-style:none;height:auto;width:220px;margin:0;padding:0;}
ul#navigation-2 li{display:block;border-bottom:1px dashed #ccc;}
ul#navigation-2 li a:link,ul#navigation-2 li a:visited{display:block;overflow:hidden;height:inherit;text-decoration:none;color:#ccc;font-family:Verdana, Geneva, sans-serif;font-size:1em;padding:5px;}
ul#navigation-2 li a:hover,ul#navigation-2 li a:focus{color:#FFF;background-color:#666;}
ul#navigation-2 li a:active{color:#000;background-color:#ccc;}
#content{width:940px;float:left;background:url(/images/content-bg2.png) repeat-y 0 0;}
#content-left{float:left;width:220px;}
#content-right{position:relative;top:15px;left:0;float:right;width:700px;/*background:url(/images/ombra2.png) repeat-y left top*/;margin:-74px 0 0;padding:0;}
#content-right #flash_object{position:relative;top:40px;left:10px;width:633px;height:300px;padding:13px 0 0 13px;}
#content-right #page{padding:15px 15px 15px;}
h1,h2,h3,h4,h5,h6{font-family:Georgia, "Times New Roman", Times, serif;font-weight:400;color:#FFF;line-height:normal;clear:both;}
h1{font-size:12px;position:absolute;top:35px;left:-225px;}
h2{font-size:1.5em;}
h3,h4,h5,h6{font-size:1.2em;}
p{font-family:Georgia, "Times New Roman", Times, serif;font-size:1em;font-weight:400;color:#FFF;line-height:normal;padding:5px 0 10px;}
.small{font-family:Georgia, "Times New Roman", Times, serif;font-size:0.8em;font-weight:400;color:#FFF;line-height:normal;padding:5px 0 10px;}
#content img{background:#FFF;border:1px solid #ccc;padding:5px;}
img.left{float:left;margin:5px 10px 0 0;}
img.right{float:right;margin:5px 0 0 10px;}
a#offerte{text-indent:-9000px;display:block;width:165px;height:54px;position:relative;top:30px;left:40px;border:none !important;background:url(/images/offerte2.png) no-repeat 0 0;padding:0 !important;}
.pannello{position:relative;top:30px;left:13px;width:220px;border-top:1px dashed #333;border-left:1px dashed #333;border-right:1px dashed #333;margin:20px 0;}
.pannello ul{list-style:none;}
.pannello ul li{font-family:Georgia, "Times New Roman", Times, serif;font-size:0.9em;font-weight:400;color:#FFF;line-height:normal;border-bottom:1px dashed #333;padding:5px;}
.pannello a:link,.pannello a:visited{color:#FFF;}
.pannello a:hover,.pannello a:focus{color:#ccc;}
/* FORM */
.myform{text-align:center;width:550px;font-size:13px;border-top:1px solid #333;border-bottom:1px solid #333;padding:5px;margin:10px auto;overflow:hidden;}
.myform .sbtitle{font-size:1.4em;}
.myform label{width:120px;float:left;}
.myform .input_text{border:1px solid #333;background:#000;color:#FFF;width:260px;text-align:left;padding:5px;}
.myform .input_textarea{border:1px solid #333;background:#000;color:#FFF;width:260px;height:80px;text-align:left;padding:5px;}
.myform p{text-align:left;font-family:Verdana, Geneva, sans-serif;}
.myform .prenotabtn{padding:3px 5px;font-size:15px;text-decoration:none;border:1px solid #CCC;float:right;margin:5px 10px 10px 0;color:#FFF;}
.myform p.data{float:left;width:270px;}
.myform p.data label{width:120px;float:left;}
.myform p.data .input_text{width:100px;}
/* #booking{position:relative;top:20px;left:22px;text-align:center;width:190px;font-size:0.8em;border-top:1px solid #333;border-bottom:1px solid #333;background:url(/images/booking-bg2.png) repeat-y 0 0;padding:5px;}
#booking .sbtitle{font-size:1.4em;}
#booking form img{margin-top:5px;}
#booking form{text-align:center;margin:0;}
#booking form input{border:1px solid #333;background:#000;color:#FFF;width:80px;text-align:center;padding:5px;}
#booking form select{border:1px solid #999;width:50px;padding:5px;}
#booking form .button-secure-booking{border:none;background:none;clear:both;padding:5px;}
.button-secure-booking{display:block;border:1px solid #333 !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#0F0A06*/ !important;text-decoration:none;color:#FFF;font-size:0.8em;text-align:center;width:180px !important;cursor:pointer;margin:0 auto;padding:3px 5px !important;} 
a:link,a:visited{color:#FFF;text-decoration:underline;}
a:hover,a:focus{color:#ccc;text-decoration:none;}
#footer{width:940px;height:60px;text-align:center;background:url(/images/footer-bg2.png) no-repeat center top;margin:0;padding:20px 0 5px;}
#footer p{width:940px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666;font-weight:400;text-align:center;margin:0;padding:10px 0 0;}
#piepagina{height:50px;width:940px;margin:0 auto;}
#piepagina p{width:920px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666;font-weight:400;text-align:center;margin:0 10px;padding:10px 0 0;}
#piepagina #facebook{display:block;position:relative;float:right;top:-70px;width:70px;height:70px;background:url(/images/facebook.png) no-repeat 0 0;margin:0 5px;}
#piepagina #twitter{display:block;position:relative;top:-70px;float:right;width:70px;height:70px;background:url(/images/twitter.png) no-repeat 0 0;margin:0 5px;}
.clear{clear:both;height:0;overflow:hidden;}
#footer a,#footer a:hover{color:#999;text-decoration:none;}
#content #content-left a.logo img{background:none;padding:0 !important;margin:0;border:none !important;}
#slideshow{display:block;margin:60px 0 0px 20px}
#footer-address{font-size:12px;width:100%;float:left;text-align:left;margin:5px 0 0 20px;}
#footer-address span,#footer-address div{display:inline;}
ul.galleria li{list-style:none;float:left;margin:10px;}
ul.galleria li img{padding:3px !important;}

.banner-dali{margin:44px 13px 0px;}
.banner-dali h3{font-family: Verdana, Geneva, sans-serif;font-size: 1em;margin:0px 0px 5px 5px;color: #CCC;}